<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />
    <!-- Font Awesome Cdn Links -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
      integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/fontawesome.min.css"
      integrity="sha512-d0olNN35C6VLiulAobxYHZiXJmq+vl+BGIgAxQtD5+kqudro/xNMvv2yIHAciGHpExsIbKX3iLg+0B6d0k4+ZA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />

    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins&display=swap"
      rel="stylesheet"
    />

    <link rel="stylesheet" href="style.css" />

    <title>Pricing component</title>
  </head>
  <body>
    <svg
      class="bgsvg-top"
      xmlns="http://www.w3.org/2000/svg"
      width="375"
      height="658"
    >
      <g fill="none" fill-rule="evenodd" stroke="#D0D5F6" stroke-width="2">
        <path
          d="M172.71-101C70.623-79.38 17.478-39.688 13.273 18.074c-6.307 86.643 231.598 17.186 136.358 198-95.241 180.813-181.318 185.29-136.358 298C58.233 626.784 178.96 685.954 319.21 641.2c93.501-29.836 144.652-140.545 153.453-332.126"
        />
        <path
          d="M214.7-101C134.617-82.012 92.926-47.154 89.628 3.575c-4.948 76.093 181.679 15.094 106.966 173.89C121.882 336.262 54.36 340.192 89.628 439.18c35.269 98.986 129.974 150.95 239.995 111.646C402.97 524.622 443.096 427.395 450 259.141"
        />
        <path
          d="M250.935-103c-60.604 16.56-92.153 46.963-94.65 91.208-3.743 66.367 137.488 13.165 80.949 151.664-56.54 138.5-107.638 141.927-80.948 228.261 26.69 86.335 98.359 131.656 181.618 97.376C393.41 442.655 423.775 357.855 429 211.108"
        />
      </g>
    </svg>

    <div class="container">
      <h1>Our Pricing</h1>
      <div class="div1">
        <h3 class="annual">Annually</h3>
        <input type="checkbox" id="check" />
        <label for="check" class="btn"></label>
        <h3 class="monthly">Monthly</h3>
      </div>

      <div class="card-wrapper">
        <div class="card1">
          <div class="card-header">
            <h2 class="card-title">Basic</h2>
          </div>
          <div class="price-container">
            
            <span>&dollar;</span><h4 id="price1">199.99</h4>
          </div>
          <!-- <hr> -->
          <div class="card-body">
            <ul class="features-list" style="list-style: none">
              <hr />
              <li class="features">500 GB Storage</li>
              <hr />
              <li class="features">2 Users Allowed </li>
              <hr />
              <li class="features">Send up to 3 GB</li>
              <hr />
            </ul>
          </div>
          <div class="card-footer">
            <button>LEARN MORE</button>
          </div>
        </div>
        <div class="card2">
          <div class="card-header">
            <h2 class="card-title">Professional</h4>

          </div>
          <div class="price-container">
            
            <span>&dollar;</span><h4 id="price2">249.99</h4>
          </div>
          <div class="card-body">
            <ul class="features-list" style="list-style: none">
              <hr />
              <li class="features">1 TB Storage</li>
              <hr />
              <li class="features">5 Users Allowed</li>
              <hr />
              <li class="features">Send up to 10 GB</li>
              <hr />
            </ul>
          </div>
          <div class="card-footer">
            <button>LEARN MORE</button>
          </div>
        </div>
        <div class="card3">
          <div class="card-header">
            <h2 class="card-title">Master</h4>

          </div>
          <div class="price-container">
            
            <span>&dollar;</span><h4 id="price3">399.99</h4>
          </div>
          <div class="card-body">
            <ul class="features-list" style="list-style: none">
              <hr />
              <li class="features">2 TB Storage</li>
              <hr />
              <li class="features">10 Users Allowed </li>
              <hr />
              <li class="features">Send up to 20 GB</li>
              <hr />
            </ul>
          </div>
          <div class="card-footer"> 
            <button>LEARN MORE</button>
          </div>
        </div>
      </div>
    </div>

    <svg
      class="bgsvg-bottom"
      xmlns="http://www.w3.org/2000/svg"
      width="353"
      height="304"
    >
      <g fill="none" fill-rule="evenodd" stroke="#D0D5F6" stroke-width="2">
        <path
          d="M180.29 759c102.087-21.62 155.232-61.312 159.437-119.074 6.307-86.643-231.598-17.186-136.358-198 95.241-180.813 181.318-185.29 136.358-298C294.767 31.216 174.04-27.954 33.79 16.8c-93.501 29.836-144.652 140.545-153.453 332.126"
        />
        <path
          d="M138.3 759c80.083-18.988 121.774-53.846 125.072-104.575 4.948-76.093-181.679-15.094-106.966-173.89C231.118 321.738 298.64 317.808 263.372 218.82c-35.269-98.986-129.974-150.95-239.995-111.646C-49.97 133.378-90.096 230.605-97 398.859"
        />
        <path
          d="M102.065 761c60.604-16.56 92.153-46.963 94.65-91.208 3.743-66.367-137.488-13.165-80.949-151.664 56.54-138.5 107.638-141.927 80.948-228.261-26.69-86.335-98.359-131.656-181.618-97.376C-40.41 215.345-70.775 300.145-76 446.892"
        />
      </g>
    </svg>
    <script src="index.js"></script>
  </body>
</html>
